Loading...
Searching...
No Matches
seqan3::window_size Struct Reference
Search » Views

strong_type for the window_size. More...

`#include <seqan3/search/views/minimiser_hash.hpp>`

Inheritance diagram for seqan3::window_size:
[legend]

## Detailed Description

strong_type for the window_size.

The documentation for this struct was generated from the following file:

- minimiser_hash.hpp

Hide me